<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Connexion</title>
  <link href="../css/webHeader.css" rel="stylesheet" type="text/css">
  <link href="../css/formStyle.css" rel="stylesheet" type="text/css">
</head>

<!-- Website page -->
<body>
<div class="container">
  <header>
    <!-- Header -->
    <div class="primary_header">
      <h1 class="title1"> RAIP&nbsp;</h1>
      <h2 class="title2">Répétitoire Académique d'Introduction à la Programmation&nbsp;</h2>
    </div>

    <!-- Menu -->
    <nav class="secondary_header" id="menu">
      <ul>
        <li><a href="../index.html" style="text-decoration: none">ACCUEIL&nbsp;</a></li>
        <li><a href="../repetitoires.html" style="text-decoration: none">REPETITOIRES&nbsp;</a></li>
        <li><a href="../creerCompte.html" style="text-decoration: none">CREER COMPTE&nbsp;</a></li>
        <li><a href="../connexion.html" style="text-decoration: none">CONNEXION&nbsp;</a></li>
        <li><a href="../contact.html" style="text-decoration: none">CONTACT&nbsp;</a></li>
      </ul>
    </nav>

  </header>

  <!-- Content -->
  <section>

    <!-- Left article -->
    <article class="left_article">
      <h3>Ici vous pouvez vous connecter</h3>

      <!-- Login form -->
    </article>
  </section>

  <!-- Copyright footer -->
  <footer class="secondary_header footer">
    <div class="copyright">&copy;2021 - <strong>Prototype projet de Base de Données</strong></div>
  </footer>

</div>
</body>
</html>
